{
  "usingComponents": {
    "navigator": "/components/navigator/index",
    "scrollPageWrapper": "/components/scrollPageWrapper/index",
    "van-icon": "@vant/weapp/icon/index",
    "custom-status-bar": "/components/customStatusBar/index",
    "custom-picker": "/components/picker/index",
    "empty": "/components/empty/index",
    "van-dialog": "@vant/weapp/dialog/index",
    "van-divider": "@vant/weapp/divider/index"
  },
  "navigationStyle": "custom"
}